/* CSS Document */
@keyframes mdshape2 {
  from { left: -2000px;top:-2000px}
  to {left: 0;top: 0;}
	0% { opacity: 0;filter: alpha(opacity=0); width:3000%; }
  100% { opacity: 1;filter: alpha(opacity=100);width: 26.15px; }
}
@keyframes mdshape3 {
  from { right: -4000px;top:-2000px}
  to {right: 0;top: 0;}
	0% { opacity: 0;filter: alpha(opacity=0); width:3000%; }
  100% { opacity: 1;filter: alpha(opacity=100);width: 48px; }
}
@keyframes mdshape4 {
  from { right: -2000px;top:1000px}
  to {right: 0;top: 17px;}
	0% { opacity: 0;filter: alpha(opacity=0); width:3000%; }
  100% { opacity: 1;filter: alpha(opacity=100);width: 48px; }
}
@keyframes mdshape5 {
  from { right: -4000px;top:50%}
  to {right: 0;top: 22.6px;}
	0% { opacity: 0;filter: alpha(opacity=0); width:4000%; }
  100% { opacity: 1;filter: alpha(opacity=100);width: 34.25px; }
}
@keyframes mdshape6 {
  from { left: -2000px;}
  to {left: 0;}
	0% { opacity: 0;filter: alpha(opacity=0); width:800%; }
  100% { opacity: 1;filter: alpha(opacity=100);width: 26.2px; }
}
@keyframes mdshape7 {
  from { right: -5000px; top:2000px;}
  to {right: 3.1px; top:46px;}
	0% { opacity: 0;filter: alpha(opacity=0); width:4000%; }
	50% { opacity: 0.5;filter: alpha(opacity=50); }
  100% { opacity: 1;filter: alpha(opacity=100);width: 43.15px; }
}
@keyframes mdshape9 {
	0% { opacity: 0;filter: alpha(opacity=0); width:1000%; }
  100% { opacity: 1;filter: alpha(opacity=100);width: 250px; }
}
@keyframes mDeljouHoldings {
	0% { opacity: 0;filter: alpha(opacity=0); width:150%; }
  100% { opacity: 1;filter: alpha(opacity=100);width: 300px; }
}
@keyframes mcontact {
	0% { opacity: 0;filter: alpha(opacity=0); font-size:1.3vh; line-height:10vh;  }
  100% { opacity: 1;filter: alpha(opacity=100);font-size:1.7vh; line-height:2.4vh;  }
}
